Subject: (usr-tc) Evil Twin Modem Syndrome

From: Greg Coffey <[email-masked]>
Date: Tue, 16 Nov 1999 20:16:39 +0000

It looks like we have 2 pair of the evil twin modem syndrome.  We have 2 
pair of modems with much lower times and they are both together as 
described in here earlier.  Does simply resetting them fix it for a 
while?  Is there a semi-permanent fix for this yet?  We are running 8 DSP's 
in a  chassis with a hyperarc card, all on channelized T1's.

Thanks, Greg Coffey                     <[email-masked]>
Visionary Communications V 307-234-5443 F 307-234-5446
100 N. Center, Casper, WY  82601         www.vcn.com

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.